New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Eliminate obsolete PANTS_ARGS from ci. #6141

Merged
merged 1 commit into from Jul 16, 2018

Conversation

Projects
None yet
2 participants
@jsirois
Copy link
Member

jsirois commented Jul 16, 2018

This only served to set interpreter constraints we already express in
pants.ini, and at a higher precedence, making attempted overrides via
environment variable silently fail.

Eliminate obsolete PANTS_ARGS from ci.
This only served to set interpreter constraints we already express in
pants.ini, and at a higher precedence, making attempted overrides via
environment variable silently fail.
@benjyw

benjyw approved these changes Jul 16, 2018

@jsirois jsirois merged commit 886a481 into pantsbuild:master Jul 16, 2018

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@jsirois jsirois deleted the jsirois:ci/eliminate_obsolete_special_interpreter_constraints branch Jul 16, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment